Subject: Re: bug#53945: saveplace should save the buffer's mark list too

From: emacsq <[email-masked]>
Date: Sat, 12 Feb 2022 20:09:53 +0000

> Did you know that desktop-save-mode saves the mark ring of every buffer?

No, but I don't use desktop mode, I like to start with  no buffers
when I restart emacs. But when I open a file then I like it when it
puts the cursor to where it was last time. That's why I use saveplace
to save this location info and also saving other useful locations in the
file (the mark ring) is a logical and handy improvement to it.